RSS   Vulnerabilities for 'Nebula capsule projector'   RSS

2018-12-08
 
CVE-2018-19980

CWE-20
 

 
Anker Nebula Capsule Pro NBUI_M1_V2.1.9 devices allow attackers to cause a denial of service (reboot of the underlying Android 7.1.2 operating system) via a crafted application that sends data to WifiService.

 

 >>> Vendor: Anker 2 Products
Nebula capsule projector
Nebula capsule projector firmware


Copyright 2019, cxsecurity.com

 

Back to Top